local fn = _gn(0xD041A32992A55F84)
--- _SET_LOCAL_PLAYER_DAMAGE_MULTIPLIER_FOR_PLAYER
function Global.SetLocalPlayerDamageMultiplierForPlayer(player, damageMultiplier)
	return fn(player, damageMultiplier)
end
